<template>
  <div>
    <h2>{{ heading }}</h2>

    <div class="mt-2">
      <img class="final-avatar mt-4 mb-3" src="/static/form/finalAvatar.svg" alt="" />

      <p>Twoje wypowiedzenie jest gotowe do wydrukowania!</p>
      <p>Możesz je wydrukować z okna podglądu obok lub pobrać w formie PDF.</p>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      heading: 'Gotowe',
    };
  },
};
</script>

<style scoped>
  .final-avatar {
    width: 96px;
  }
</style>
